print("中文")

def ok(ab):
    return 1+1 + ab

print(ok(2))

class Hi():
    def fine(self, you):
        print(you)

hi = Hi()
hi.fine("yes")

import time
import multiprocessing

def task():
    result = 0
    for _ in range(10):
        result += 1
    return result

if __name__ == '__main__':
    start = time.perf_counter()

    p1 = multiprocessing.Process(target=task)
    p2 = multiprocessing.Process(target=task)

    p1.start()
    p2.start()

    p1.join()
    p2.join()

    finish = time.perf_counter()
    print('It took', finish,' to finish')
